<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a665ce19-36a6-4aa8-8ee2-744240dc24aa" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sesivacka/dashboard/views.py" beforeDir="false" afterPath="$PROJECT_DIR$/sesivacka/dashboard/views.py" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DockManager">
    <window id="1">
      <content type="file-editors">
        <state>
          <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
            <file pinned="false" current-in-tab="true">
              <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/forms.py">
                <provider selected="true" editor-type-id="text-editor">
                  <state relative-caret-position="357">
                    <caret line="21" column="37" selection-start-line="21" selection-start-column="37" selection-end-line="21" selection-end-column="37" />
                    <folding>
                      <element signature="e#0#31#0" expanded="true" />
                    </folding>
                  </state>
                </provider>
              </entry>
            </file>
          </leaf>
        </state>
      </content>
    </window>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sesivacka.wsgi">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="459">
              <caret line="27" lean-forward="true" selection-start-line="27" selection-end-line="27" />
              <folding>
                <element signature="e#0#10#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/config.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="187">
              <caret line="11" lean-forward="true" selection-start-line="11" selection-end-line="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Pipfile">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="272">
              <caret line="16" selection-start-line="16" selection-end-line="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Pipfile.lock">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/test_env.bat">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="51">
              <caret line="3" column="17" selection-start-line="3" selection-start-column="17" selection-end-line="3" selection-end-column="17" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/sesivacka/__init__.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="510">
              <caret line="30" lean-forward="true" selection-start-line="30" selection-end-line="30" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/views.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="646">
              <caret line="38" selection-start-line="38" selection-end-line="38" />
              <folding>
                <element signature="e#0#22#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sesivacka/templates/base.jinja.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="204">
              <caret line="12" column="9" lean-forward="true" selection-start-line="12" selection-start-column="9" selection-end-line="12" selection-end-column="9" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/templates/dashboard.jinja.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="357">
              <caret line="21" lean-forward="true" selection-start-line="21" selection-end-line="21" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/__init__.py">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret column="57" selection-start-column="57" selection-end-column="57" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="PREVIOUS_COMMIT_AUTHORS">
      <list>
        <option value="sk@avtg.cz" />
      </list>
    </option>
    <option name="ROOT_SYNC" value="DONT_SYNC" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/pdf_joiner.wsgi" />
        <option value="$PROJECT_DIR$/sesivacka/forms.py" />
        <option value="$PROJECT_DIR$/sesivacka/views.py" />
        <option value="$PROJECT_DIR$/sesivacka/dashboard/__init__.py" />
        <option value="$PROJECT_DIR$/test_env.bat" />
        <option value="$PROJECT_DIR$/Pipfile" />
        <option value="$PROJECT_DIR$/sesivacka.wsgi" />
        <option value="$PROJECT_DIR$/sesivacka/templates/base.jinja.html" />
        <option value="$PROJECT_DIR$/sesivacka/__init__.py" />
        <option value="$PROJECT_DIR$/sesivacka/dashboard/templates/dashboard.jinja.html" />
        <option value="$PROJECT_DIR$/sesivacka/dashboard/forms.py" />
        <option value="$PROJECT_DIR$/config.py" />
        <option value="$PROJECT_DIR$/sesivacka/dashboard/views.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-7" />
    <option name="width" value="1294" />
    <option name="height" value="1417" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="sesivacka" type="b2602c69:ProjectViewProjectNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sesivacka" type="b2602c69:ProjectViewProjectNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sesivacka" type="b2602c69:ProjectViewProjectNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="dashboard" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sesivacka" type="b2602c69:ProjectViewProjectNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="dashboard" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sesivacka" type="b2602c69:ProjectViewProjectNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="sesivacka" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="vcs.Git" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\StepanKuklis\Dropbox (AVTG)\sesivacka\sesivacka\dashboard" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration>C:\Users\StepanKuklis\AppData\Roaming\Subversion</configuration>
    <option name="sshConnectionType" value="PRIVATE_KEY" />
    <option name="sshPrivateKeyPath" value="C:\Users\StepanKuklis\.ssh\panika_dev_panpanika.ppk" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a665ce19-36a6-4aa8-8ee2-744240dc24aa" name="Default Changelist" comment="" />
      <created>1559655941952</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1559655941952</updated>
    </task>
    <task id="LOCAL-00001" summary="initial commit, somewhat working">
      <created>1560082028879</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1560082028879</updated>
    </task>
    <task id="LOCAL-00002" summary="debug mode off, made two separate uploads instead of one">
      <created>1560090877490</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1560090877490</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="0" width="1294" height="1417" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" sideWeight="0.49920383" weight="0.32943925" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" sideWeight="0.4936306" weight="0.32943925" />
      <window_info anchor="bottom" id="Event Log" order="9" sideWeight="0.1393312" side_tool="true" visible="true" weight="0.47741434" />
      <window_info active="true" anchor="bottom" id="Python Console" order="10" sideWeight="0.8606688" visible="true" weight="0.47741434" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="initial commit, somewhat working" />
    <MESSAGE value="debug mode off, made two separate uploads instead of one" />
    <option name="LAST_COMMIT_MESSAGE" value="debug mode off, made two separate uploads instead of one" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/pdf_joiner/__init__.py" />
    <entry file="file://$PROJECT_DIR$/Pipfile">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="16" selection-start-line="16" selection-end-line="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test_env.bat">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="17" selection-start-line="3" selection-start-column="17" selection-end-line="3" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Pipfile.lock">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka.wsgi">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="27" lean-forward="true" selection-start-line="27" selection-end-line="27" />
          <folding>
            <element signature="e#0#10#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/templates/base.jinja.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="9" lean-forward="true" selection-start-line="12" selection-start-column="9" selection-end-line="12" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="57" selection-start-column="57" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/templates/dashboard.jinja.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" lean-forward="true" selection-start-line="21" selection-end-line="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/forms.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" column="37" selection-start-line="21" selection-start-column="37" selection-end-line="21" selection-end-column="37" />
          <folding>
            <element signature="e#0#31#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" lean-forward="true" selection-start-line="11" selection-end-line="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/dashboard/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="646">
          <caret line="38" selection-start-line="38" selection-end-line="38" />
          <folding>
            <element signature="e#0#22#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sesivacka/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="30" lean-forward="true" selection-start-line="30" selection-end-line="30" />
        </state>
      </provider>
    </entry>
  </component>
</project>